/* RadMenu WebBlue skin */

.RadMenu__menuMain
{
	padding: 0 0px;
	background: url('menuMain/MenuTopBackground.gif');
	line-height: 25px;
	text-align:center;
}

.RadMenu__menuMain .rmLink
{
	text-decoration:none;
}

.RadMenu__menuMain .rmLink:hover,
.RadMenu__menuMain .rmFocused,
.RadMenu__menuMain .rmExpanded
{
	color:#7e7e7e;
	background: url('menuMain/menuTopBackgroundSelected.gif') repeat-x;
	cursor:pointer;
	line-height:25px;
}

.RadMenu__menuMain .rmText
{
	font:9pt "segoe ui",verdana,tahoma,arial, sans-serif;
	color:#7e7e7e;
	line-height:25px;
	padding:0px 3px 0px 3px;
	
}

.RadMenu__menuMain .rmGroup
{
	border: solid 1px #d2d8de;
	border-top: 0px;
	border-bottom: 0px;
}

.RadMenu__menuMain .rmGroup .rmLink
{
	background: #fafafa;
	border-top: solid 1px #f6f7f9;
	border-bottom: solid 1px #dde1e4;
	border-left: 0px;
	border-right: 0px;
	width: auto;
	text-align: left;
	color: #333;
	min-width: 130px;
}

.RadMenu__menuMain .rmGroup .rmText
{
	padding-left: 7px;
	font-weight: normal;
	padding-right: 10px;
	line-height:20px;
}

.RadMenu__menuMain .rmGroup .rmLink:hover,
.RadMenu__menuMain .rmGroup .rmLocused,
.RadMenu__menuMain .rmGroup .rmExpanded
{
	background: #eeeeee;
	color: #fafafa;
	font-weight: normal;
	border-top: solid 1px #f6f7f9;
}



.RadMenu__menuMain .rmTopArrow,
.RadMenu__menuMain .rmTopArrowDisabled
{
	background-image:url('menuMain/top.gif');
	width:100%;
}

.RadMenu__menuMain .rmBottomArrow,
.RadMenu__menuMain .rmBottomArrowDisabled
{
	background-image:url('menuMain/bottom.gif');
	width:100%;
}

.RadMenu__menuMain .rmRightArrow,
.RadMenu__menuMain .rmLeftArrow
{
	height:100%;
}

.RadMenu__menuMain .rmRightArrow,
.RadMenu__menuMain .rmRightArrowDisabled
{
	background-image: url('menuMain/right.gif');
}

.RadMenu__menuMain .rmVertical .rmSeparator .rmText
{
	padding-top: 3px;
	background: #f7f7f7 url('menuMain/Separator.gif') no-repeat right;
	font-size: 0px;
	border-top:0px;
	border-bottom:0px;
}

.RadMenu__menuMain .rmExpandLeft,
.RadMenu__menuMain .rmExpandRight
{
	background:transparent url(menuMain/groupImage.gif) right center no-repeat;
}

.RadMenu__menuMain .rmLink:hover .rmExpandLeft,
.RadMenu__menuMain .rmLink:hover .rmExpandRight,
.RadMenu__menuMain .rmFocused .rmExpandLeft,
.RadMenu__menuMain .rmFocused .rmExpandRight,
.RadMenu__menuMain .rmExpanded .rmExpandLeft,
.RadMenu__menuMain .rmExpanded .rmExpandRight
{
	background:transparent url(menuMain/invertedGroupImage.gif) right center no-repeat;
}